Bug 31893 - Прошу обновить пакет guvcview
: Прошу обновить пакет guvcview
Status: CLOSED FIXED
: Branch p7
(All bugs in Branch p7/guvcview)
: не указана
: x86_64 Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-03-16 22:08 by
Modified: 2016-03-21 09:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-03-16 22:08:50
Доброго времени суток.
Прошу обновить пакет guvcview в P7 до той же версии, что и в Sisyphus.
В P7 - 1.6.1
В Sisyphus - 2.0.3
------- Comment #1 From 2016-03-17 13:25:46 -------
guvcview-2.0.3-alt0.M70P.1 -> p7:

* Thu Mar 17 2016 Andrey Cherepanov <cas@altlinux> 2.0.3-alt0.M70P.1
- Backport to p7 branch (ALT #31893)

* Wed Feb 24 2016 Yuri N. Sedunov <aris@altlinux> 2.0.3-alt1
- 2.0.3

* Sun Nov 30 2014 Yuri N. Sedunov <aris@altlinux> 2.0.1-alt1
- 2.0.1

* Sun Sep 14 2014 Yuri N. Sedunov <aris@altlinux> 2.0.0-alt1
- 2.0.0
- new lib%name{,-devel} subpackages
- updated buildreqs

* Tue Jul 08 2014 Yuri N. Sedunov <aris@altlinux> 1.7.3-alt1
- 1.7.3

* Tue Feb 11 2014 Yuri N. Sedunov <aris@altlinux> 1.7.2-alt1
- 1.7.2

* Tue Nov 12 2013 Yuri N. Sedunov <aris@altlinux> 1.7.1-alt1
- 1.7.1
------- Comment #2 From 2016-03-21 09:25:26 -------
Спасибо